Bug 97143 - gnumeric requires Guppi but RPM doesn't say so
Summary: gnumeric requires Guppi but RPM doesn't say so
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnumeric   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-06-10 20:39 UTC by Jonathan Kamens
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 03:20:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2003-06-10 20:39:59 UTC
Reporting in gnumeric won't work if Guppi isn't installed, but the gnumeric RPM 
doesn't list a dependency on Guppi.

Comment 1 Bill Nottingham 2003-07-24 23:15:06 UTC
Of course, if we update to Jodi's new gnumeric, it can't use Guppi.

Comment 2 Bill Nottingham 2003-08-28 03:20:22 UTC
Sort of made irrelevant by the 1.1.x upgrade.


Note You need to log in before you can comment on or make changes to this bug.